format_version: '1.0'

repository_url: https://github.com/apple/cups

sequence:
  base_version:
    input_file: '728fd810.zip'
    commit_sha1: 728fd81076a4b335c82e3961da734a5714f2aa25
  fix_attempt:
    - input_file: 'f6e7a0c5.diff'
      commit_sha1: f6e7a0c53a9d9dd2aa891321b6943610d4a9cea1
    - input_file: '092db1e2.diff'
      commit_sha1: 092db1e29ee1ad175dadcf4a027c4b752586b4d4
    
  expected_fix:
    input_file: 'aefefc35.diff'
    commit_sha1: aefefc3539b847c4f19f72e2461bc3fa11f57bc6

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/apple/cups/issues/5229
